• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

1.3.4

  1. E

    XF 1.5 Attempting to use the run-upgrade script getting back an error

    Attempting to move from XenForo 1.3.4 to 1.5 to get the security updates. I'm trying to run the upgrade script and I'm getting back "An unexpected error occurred. Please try again later." I've tracked the call down to this line in the file - XenForo_Application::initialize($fileDir ...